
/*	insta_box
============================== */
.insta_box{
	overflow:hidden;
	background-color: #666;
	box-shadow:0px 0px 4px -1px #898989;
	width: 300px;
	height:390px;
}
.insta_box h2{
	margin:0px auto 0;
	width: 300px;
	height: 50px;
}
.insta_box h2 a{
	display: block;
	width: 300px;
	height: 50px;
}
.insta {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	overflow:hidden;
}
.insta ul{margin: -4px 0 0 19px;}
.insta ul li {float:left;margin: 4px 4px 0 0;}
.insta ul li a, .insta ul li a img {
	display:block;
	background-position:center center;
	background-repeat:no-repeat;
	width: 89px;
	height: 89px;
}
.insta ul li a {background-size:cover;}
.insta ul li a:hover img {background-color:hsla(216,82%,13%,0.25);}
.insta ul li a img {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:1px solid #ccc;
}
.insta ul li a img.icon-video {background-image:url(/um/img/play.png);}

@media all and (min-width: 768px) {
.insta_box_area{
	position: absolute;
	left: 340px;
	top: 53px;
}
.insta_box{
	margin: 0 0 10px;
}
}
@media all and (max-width: 767px) {
.insta_box{
	margin: 0 auto 30px;
}
}
